#slider {
   	width:480px;
    margin-top:35px;
	margin-left:10px;
    position: relative;
	float:left;
	display:inline;
}

.scroll {
    width:480px;
	overflow: auto;
    position: relative;
    clear:left;
	overflow: hidden;	
}

.scrollContainer div.panel {
    width:480px;
	color:#FFF;
	float: left; 
	position: relative;
}

.scrollButtons {
    position: absolute;
    top: 80px;
    cursor: pointer;
}

/*MENU NAVIGATIONS OF CODA SLIDER*/

ul.navigation {
    float:left;
	margin:5px 0 0 0;
}
ul.navigation li {
    float:left;
	margin:0 3px 0 0;
	width:20px;
	font-size:12px;
}
ul.navigation li a:link, ul.navigation li a:visited {
    color:#333;
	text-decoration:none;
	background:#EEE;
	padding:3px;
	display:block;
	text-align:center;
	border:1px solid #CCC;
}
ul.navigation li a:hover {
    color:#333;
	text-decoration:none;
	background:#DDD;
	padding:3px;
	display:block;
	text-align:center;
}
ul.navigation li a.selected:link, ul.navigation li a.selected:visited {
    color:#ffffff;
	text-decoration:none;
	background:#226D28;
	padding:3px;
	text-align:center;
	border:1px solid #CCC;
}

.hide {
    display: none;
}